
QGIS Application - Bug report #14134

2.5d symbology: once de-activated, the shadow option can't be switched back on

2016-01-18 10:52 PM - Mathieu Pellerin - nIRV

Status: Closed

Priority: Severe/Regression

Assignee: Matthias Kuhn

Category: Symbology

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 22136

Description

Steps to reproduce

    1. Create a new project

    2. Add a vector polygon layer

    3. Open the layer property window, set symbology to 2.5D symbology

    4. De-activate shadow, then click on OK to leave the property window

    5. Re-open the property window, notice how shadow can't be switched back on

Matthias, thanks for being so quick on adding the shadow option UI :)

Associated revisions

Revision 7f4cd84c - 2016-01-21 10:37 PM - Matthias Kuhn 

[25d] Don't disable shadow option

Fix #14134

History

#1 - 2016-01-21 01:38 PM - Anonymous

- Status changed from Open to Closed

Fixed in changeset commit:"7f4cd84c1fd2148ebc94a36998dd9d3b8ae80b12".
